/* exception for two arrows */
@media all and (max-width: 1050px) {  

.featured-members .bx-next{

  right: 35px;
}

.featured-members .bx-prev {

  left: 35px;
}

}

@media all and (max-width: 300px) {
.member-list-image img {
  width:90%;
}
}


@media all and (max-device-width: 1100px) {

    .stick-header {
        position: absolute !important;
        top: 0px !important;
        transition: none 0s ease 0s !important;
    }
}

    @media all and (max-width: 400px) {
        .header-logo {
            float: none;
            margin: 6px auto 16px;
            width: 180px;
        }
        #mobile-nav-button > span {
            height: 4px;
            margin-bottom: 4px;
            width: 76%;
        }

        .mobile-nav-button {
            top: 27px;
        }
    }

@media all and (max-width: 1395px) {
    .section.wheel-section {
        background-size: 1400px auto;
    }

}


